views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=80
      y=80
      z=0
      width=128
      height=128
      image=kmh.tga
    }
    elt1
    {
      type=angular
      x=80
      y=80
      z=0
      width=128
      height=128
      image=needle.tga
      var=velocity_wc
      min_value=5.56
      max_value=61.1
      min_angle=140
      max_angle=-140
      pivot_x=0
      pivot_y=0
    }


    elt2
    {
      type=time
      x=700
      y=580
      var=laptime
    }
    elt3
    {
      type=time
      x=700
      y=560
      var=besttime
    }


    elt4
    {
      type=static
      x=720
      y=80
      z=0
      width=128
      height=128
      image=rpm.tga
    }
    elt5
    {
      type=angular
      x=720
      y=80
      z=0
      width=128
      height=128
      image=needle.tga
      var=rpm
      min_value=0
      max_value=7000
      min_angle=126
      max_angle=-126
      pivot_x=0
      pivot_y=0
    }
   }
 view1
  {    
    name=Inside
    elt0
    {
      type=angular
      x=0.398
      y=0.296
      z=0.563
      is3d=1
      ; Size
      width=0.14
      height=0.115
      image=needle.tga
      ; Variable to measure
      var=velocity
      ; Variable value range
      min_value=5.56
      max_value=61.1
      ; Angle range of rotation
      min_angle=140
      max_angle=-140
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.253
      y=0.298
      z=0.563
      is3d=1
      ; Size
      width=0.14
      height=0.115
      image=needle.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=0
      max_value=7000
      ; Angle range of rotation
      min_angle=126
      max_angle=-126
      ; Pivot point
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=angular
      x=0.528
      y=0.297
      z=0.563
      is3d=1
      ; Size
      width=0.107
      height=0.06
      image=needle.tga
     ; temperatura
      var=odometer
      min_value=0
      max_value=3500
      min_angle=-135
      max_angle=-109
      pivot_x=0
      pivot_y=0
    }
    elt3
    {
      type=angular
      x=0.573
      y=0.297
      z=0.563
      is3d=1
      ; Size
      width=0.107
      height=0.06
      image=needle.tga
     ; gasolina 6,11Km/l
      var=odometer
      min_value=0
      max_value=36000  
      min_angle=40
      max_angle=130
      pivot_x=0
      pivot_y=0
    }
  }
}
